.btn-help, .btn-help.focus, .btn-help:focus {
    box-shadow: none!important;
    justify-content: center;
    align-items: center;
    padding: 0!important;
    border: 0!important;
    margin-left: 3px;
}

.btn-help-image {
    vertical-align: revert;
    padding: 0!important;
}
